Group Admins

  • Profile picture of Norbert Schnell

Group Mods

  • Profile picture of Frederic Bevilacqua
  • Profile picture of schwarz
  • Profile picture of borghesi

MuBu for Max

Public Group active 2 hours, 5 minutes ago

MuBu for Max user group.

[EN/FR] pipo.lpcformants external missing / external pipo.lpcformants absent

Author 1 Subscribed Users |
Profile photo of ksoo
ksoo

(Note: I tried posting this earlier, and it was listed in my profile under the “Sujet démarrée”/”Topics created” section, but then after I tried revising it, it mysteriously disappeared from its page and from my profile…) So, in an attempt to prevent the system from flagging this as a dupe, I’ve decided to put the French translation first and the original English second.)

(**ENGLISH FOLLOWS FRENCH**)

EN FRANÇAIS:
Salut. En explorer les patchers du package MuBu (lesquels sont touts très cools) je me suis rencontrée avec un petit problème. Quand j’ai ouvert le ficher “pipo.lpcformants.maxhelp“, la console m’a dit que on n’avait pas réussi à trouver le module de Pipo “lpcformants”. Et quand j’ai cherché dans le navigateur des fichiers de Max (et après ça dans lequel du ordinateur entier), en effet, “pipo.lpcformants.mxe” n’était nulle part (contrairement à “pipo.lpc.mxe”/”pipo.lpc.mxe64″, qui fonctionnent correctement).

Mais la situation est devenue pire. Après de ouvrir le gestionnaire des packages de Max et de re-contrôler l’installation du package MuBu (pour la quatrième fois aujourd’hui), il m’a dit que il y avait une incompatibilité entre les packages, que il y avait deja le package MuBu mais de une versione differente (1.6… je ne suis pas sûre quel était le nombre dernier). Je crois que j’avais fait une installation manuelle du package MuBu il y a quelques moins. (Probablement je dois mentionner que un peu plus avant, le package MuBu ne fonctionnait pas, jusqu’à ce que j’ai supprimé et re-installé le package MuBu, il a commencé à fonctionner, sauf “pipo.lpcformants”.)

J’ai dit a Max de remplacer l’ancienne version du package, mais quand j’ai re-ouvert Max et j’ai cherché à ouvrir le patch “pipo.lpcformants.maxhelp“, le fichier ne se ouvrit du tout. Dans la console on trouve l’erreur suivante:

error parsing patcher file pipo.lpcformants.maxhelp
',' or ']' or '}' character expected: line=997, char=3, text='...ipo~.mxo", "type" : "iLaX" } ], "autosave" : 0 } } "'

Qu’est ce que je dois faire pour résoudre ce problème? Actuellement j’ai la version 1.9.4 du package MuBu. Je l’utilise dans la version 64-bits du Max pour Windows.

ENGLISH:
Hi, I’ve been exploring the patchers that came with MuBu and I think they’re all really cool, but I recently ran into a small hitch with one of them. When I opened the file “pipo.lpcformants.maxhelp“, the Max console reported that it couldn’t find the Pipo module “lpcformants”. When I checked the filebrowser (and then searched my entire computer), sure enough, pipo.lpcformants.mxe” was nowhere to be found (unlike the properly-functioning “pipo.lpc.mxe”/”pipo.lpc.mxe64″.

But then it got worse. After I re-opened the Max package manager and re-checked my MuBu installation (for the fourth time today), it told me that there was a conflicting package that was the same package (MuBu) but a different version, 1.6.something. I think I must have done a manual install of the package a few months ago and then forgot about it. (I should probably mention that earlier today, a few things weren’t working, but when I deleted the MuBu package and re-installed it, everything seemed to work. Everything, that is, except for the “pipo.lpcformants” stuff.)

I told Max to go ahead and overwrite the older version, but then when I re-started Max and tried to open the “pipo.lpcformants.maxhelp” patch, it doesn’t open the file at all. It reports the following error:

error parsing patcher file pipo.lpcformants.maxhelp
',' or ']' or '}' character expected: line=997, char=3, text='...ipo~.mxo", "type" : "iLaX" } ], "autosave" : 0 } } "'

What should I do to resolve this issue? I currently have MuBu 1.9.4 installed; I’m running it in the 64-bit version of Max for Windows.

August 14, 2018 at 21:58 #27446

You must be logged in to reply to this topic.

Log in now